/* callendar widget */
#wp-calendar {
	empty-cells: show;
	width:100%;
}

#wp-calendar th, #wp-calendar td { text-align:center; }

#wp-calendar th { font-weight:bold; }

#wp-calendar #today {
	background-color:#d0d0d0;
	border:1px solid #bcbcbc;
}

#wp-calendar #next { text-align:right !important; }
#wp-calendar #prev { text-align:left !important; }

#wp-calendar a { color:#209dbc; }

#wp-calendar a:hover { color:#444444; }

/* search */
.widget.search-fix { border-top:1px solid #bfbfbf; }

.widget.search-fix .inner {
	border-top:1px solid #f5f5f5;
	padding-top:11px;
}



